/* pseudo-classes style */

/* 120702岡部修正 */
#top_news {
	margin: 0;
	padding: 0;
	width: 590px;
}
/* 120702岡部修正 */

#top_news #listbox a:link, #top_news #listbox a:visited, #top_news #listbox a:hover, #top_news #listbox a:active{
	text-decoration:none;
	}

#top_news #listbox a:link {
	color:#333333;
	}

#top_news #listbox a:visited {
	color:#333333;
	}

#top_news #listbox a:hover {
	color: #CC0000;
	}

#top_news #listbox a:active {
	color:#CC0000;
	}

/* List Box */
#top_news #listbox {
	width:550px;
	padding-top: 25px;
	font-size: 12px;
	line-height: 17px;
	}

/* image maker */
#top_news #listbox ul {
	margin:0;
	padding:0;
	border-top:1px dotted #E6E6E6;
	}

#top_news #listbox li {
	list-style:none;
	background:url(../img/yajirushi.gif) no-repeat left center;
	margin:0;
	padding:0 0 0 15px;
	border-bottom:1px dotted #E6E6E6;
	}
